/* 
Colours 
===================

#003f5e Dark Blue
#ffb74d Orange
#009ddc Light Blue

===================*/





/* Global
   ========================================================================== */


body {
    color: #4f4f4f;
    font-family: 'Open Sans', sans-serif;
    background: #F2FBFF;
    font-weight: 300;
}

h1      { font-size: 1.5em;       /* 2*16 = 32 */    }
h2      { font-size: 1.1em;
          line-height: 1.25;}
h3      { font-size: 1.05em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }


h1, h2, h3, h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #39525e;
}

h1, h2 {
    text-transform: uppercase;
    line-height: 1.25;
}

/**
 * Amimate hover on links
 */

a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


a, a:visited {
    color: #003f5e;
}

ul {
    margin-left: 0;
}

.main a {
    text-decoration: underline;
}
/* Accessibilitiy */

a.skip {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    border-right: 1px solid white;
    color: white !important;
    left: 0;
    padding: 6px;
    position: absolute;
    top: -40px;
    transition: top 1s ease-out 0s, background 1s linear 0s;
    z-index: 100;
}

a.skip:focus {
    background: #B90202 none repeat scroll 0 0;
    left: 0;
    outline: 0 none;
    position: absolute;
    top: 0;
    transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}

.no-pad {
    padding: 0;
}


/* Icons */

.icon {
    width: 60px;
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    text-align: center;
}


/* Header
   ========================================================================== */
.header {
    background: #FFF;
}


.logo {
    width: 210px;
    padding: 10px 15px 15px 0;
}

.nav-search-box {
    float: right;
    left: 18px;
    position: absolute;
    top: 8px;
    max-width: 210px;
}

.nav-search-box input#searchbox {
    background: #1c485e;
    border: #003f5e solid 1px;

}

.nav-search-box button {
    background: #003f5e;
    border: #003f5e solid 1px;
    border-left: none;
    color: #ffb74d;
    color: #038bc2;
    /*color: #003f5e;*/
}

.navbar-toggle {
    margin-top: -66px;
}

.navbar-toggle .icon-bar {
    background: #ffb74d;
    background: #009DDC;
    border-radius: 2px;
    display: block;
    height: 5px;
    width: 27px;
}

@media (max-width: 768px) {
    .navbar-nav {
        margin: 50px -15px 10px;
        border-top: 1px solid #454545;
    }
}

.sub-header {
    text-align: center;
    font-weight: 300;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sub-header p {
    margin: 0;
    font-size: 1em;
    font-family: 'Doppio One', sans-serif;
    font-weight: 400;
}

.strapline {
    text-align: center;
    margin-bottom: 2px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.8em;
}


/* Navigation
   ========================================================================== */

.navbar {
    background-color: #003f5e;
    /*background: #333;*/
    background: #d0eaf5;
    background: #003f5e;
    border-bottom: none;
    margin-bottom: 0;
}


@media (max-width:768px) {
    .navbar-nav > li > a {
        color: #FAFAFA;
        font-weight: 400;
        font-size: 1.2em;
    }
}

/*
 * Dropdown on hover 
 */

@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}

span.caret {
    display: none;
}



/* Content
   ========================================================================== */


/* Homepage Content 
------------------- */

.hm-box {
    padding-top: 50px;
    padding-bottom: 30px;
}

.hm-top-box {
    padding-top: 30px; 
}

/* Hm btns */

.hm-btns {
    padding-top: 10px;
    /*background: #009ddc;*/
    border-top: 1px solid #2eb1e5;
    padding: 20px 10px 15px;
}

/* Hm 1 */




.hm-1 img {
    border: #e3e3e3 solid 1px;
    border-color: rgba(208,234,245,0.7);
    border-style: solid;
    border-width: 1px;
}

.hm-1 .box {
    /*padding: 10px;*/
    background: #FFF;

}




.hm-1 .box .text {
    padding: 0 15px;
    position: relative;
}

.postbox-container .postbox .inside .field_type-page_link {
    border-bottom: #f1f1f1 solid 3px;
}

/* Hm links */

.hm-links {
    background: #FFF;
    padding-top: 20px;
}

.hm-links .box {
    background: #FFF;
    margin-bottom: 30px;

}



.hm-links .box .text {
    padding: 10px;
}

.hm-links .box .text h3 {
    margin-top: 10px;
}

/* Hm 2 */



/* Stat Circles */


.stat-circle {
    background: #ffb74d;
    box-shadow: 0 0 12px rgba(51, 51, 51, 0.1);
    box-shadow: 0 3px 5px 0 rgba(51, 51, 51, 0.1);
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    table-layout: fixed;
    text-align: center;
    text-decoration: none;
    width: 100%;
    height: 300px;
    width: 300px;
    font-size: 1.2em;
}

.circle-1 {
    background: #003f5e;
}

.circle-3 {
    background: #f5fcff;
    background: #009ddc;
}

.stat-circle .inner {
    height: 290px;
    margin: 5px;
    width: 290px;
}

.stat-circle a {
    display: inline-block;
}



.stat-circle .inner p {
    font-weight: 300;
    font-size: 1.1em;
}

.stat-circle em {
    display: inline-block;
    font-style: normal;
    line-height: 0.9em;
    margin: 0 0 0.35em;
}


.stat-circle .inner1 {
    padding-top: 55px;
}

.stat-circle .inner1 em {
    color: #FAFAFA;  
}

.stat-circle .inner1 strong {
    color: #FAFAFA;
}

.stat-circle .inner1 p {
    color: #FAFAFA;
}

.stat-circle .inner1 a {
    color: #FAFAFA;
}

.stat-circle .inner1 a:hover, .stat-circle .inner2 a:focus {
    text-decoration: none;
    font-size: 1.1em;
    color: #FAFAFA;
}

.stat-circle .inner2 {
    padding-top: 20px;
}

.stat-circle .inner2 em {
    color: #003f5e;  
}

.stat-circle .inner2 strong {
    color: #003f5e;
}

.stat-circle .inner2 p {
    color: #003f5e;
}

.stat-circle .inner2 a {
    color: #003f5e;
}

.stat-circle .inner2 a:hover, .stat-circle .inner2 a:focus {
    text-decoration: none;
    font-size: 1.1em;
    color: #003f5e;
}

.stat-circle .inner3 {
    padding-top: 35px;
}

.stat-circle .inner3 p {
    color: #ffb74d;
    color: #FFF;
}

.stat-circle .inner3 em {
    color: #ffb74d;
    color: #FFF;  
}

.stat-circle .inner3 strong {
    color: #ffb74d;
    color: #FFF;
}

.stat-circle .inner3 a {
    color: #FAFAFA;
}

.stat-circle .inner3 a:hover, .stat-circle .inner3 a:focus {
    text-decoration: none;
    font-size: 1.1em;
    color: #FAFAFA;
}



/* Hm 3 */




/* Hm stats */

.hm-stats .box {
    box-shadow: 0 3px 5px 0 rgba(51, 51, 51, 0.1);
    margin: 0 auto 20px;
    max-width: 250px;
    padding: 20px;
    text-align: center;

}

.hm-stats .box1 {
    background: #003f5e;
}

.hm-stats .box2 {
    background: #ffb74d;
}

.hm-stats .box3 {
    background: #009ddc;
}

.hm-stats .box a {
    display: block;
    color: #FAFAFA;
    font-size: 1.1em;
    font-weight: 700;
}

.hm-stats .box span {
    display: block;
    color: #FAFAFA;
    font-size: 1.1em;
    font-weight: 700;
}

.hm-stats .box2 a {
    color: #003f5e;
}

a.more {
    padding-left: 15px;
    display: block;
    margin-top: 5px;
}

a.more::before {
    content: "\f0da";
    font-family: "FontAwesome";
    font-size: 1em;
    font-weight: normal;
    left: 31px;
    position: absolute;
}

.hm-1 .box, .hm-2 .box, .hm-3 .box {
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.guidelines-container .box {
    padding-bottom: 0;
}



/* Page Content
--------------- */

#page {
    background: #f0f0f0;
}

#page .container {
    background: #FFF;
    padding: 20px 30px 40px;
}

.breadcrumb {
    background: #FFF;
    padding-left: 0;
}

.breadcrumbs {
    background-color: #FFF;
    margin-bottom: 20px;
    padding: 8px 15px 8px 4px;
}

.breadcrumbs span {
    margin-right: 5px;
    display: inline-block;
}


.main h1 {
    margin-top: 0;
}

.main ul {
    margin-left: 0;
}

#page input[type="text"] {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    display: block;
    margin-bottom: 10px;
}

#page input[type="submit"] {
    background: #ffb74d none repeat scroll 0 0;
    border: none;
    border-radius: 4px;
    color: #39525e;
    display: block;
    font-size: 1.1em;
    font-weight: 400;
    padding: 5px 10px;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.3);
}

.entry-content img {
    border: #EFEFEF solid 1px;
}

.entry-content ul {
    margin-bottom: 30px;
    margin-top: 20px;
}

.entry-content ul li {
    margin-bottom: 10px;
}

/* People */

.people-single-box {
    overflow: hidden;
}

.people-single-box .image {
    margin-bottom: 20px; 
}

.people-single-box .image img {
    border: #f0f0f0 solid 1px;
}

.people-single-box .text {

}

/* People */

ul.people {
    overflow: hidden;
    margin-top: 20px;
}

ul.people li {
    border-bottom: 1px solid #efefef;
    margin-bottom: 15px;
    overflow: hidden;
    padding-bottom: 20px;   
}

ul.people li:last-child {
    border-bottom: none;
}

ul.people li .box .text h3 {
    text-transform: uppercase;
}


ul.people li .box .text p {
    font-weight: bold;
}

ul.events li .box .text p {
    font-weight: normal;
}

.more-box {
    position: relative;
}

a.more::before {
    content: "\f0da";
    font-family: "FontAwesome";
    font-size: 1em;
    font-weight: normal;
    left: 16px;
    position: absolute;
}

/* Search */

.search-results-list li {
    border-bottom: #EFEFEF solid 1px;
    padding-bottom: 10px;
}

.search-results-list li:last-child {
    border-bottom: none;
}

/* Gravity Forms */

.gform_confirmation_message {
    background: #009ddc none repeat scroll 0 0;
    border-radius: 10px;
    /*color: #fafafa;*/
    padding: 5px 10px 15px;
    text-align: center;
    margin-top: 20px;
}

/* Galleries */

.ngg-gallery-thumbnail {
    border: 1px solid #eaeaea !important;
}

.ngg-imagebrowser .pic {
    border: 1px solid #eaeaea !important;
}

.ngg-imagebrowser h3 {
    /*display: none;*/
}
/* Signatories */

.myportfolio-container img {
    border: none;
    max-width: 100%;
    height: auto;
    padding: 10px;
}

.esg-media-cover-wrapper {
    background: #FFF !important;
}

.tg-item-link {
    /*pointer-events: none !important;*/
    /*cursor: default !important;*/
}

/* Sidebar
   ========================================================================== */

/* Hompage Sidebar
------------------ */


.side-btns a {
    display: inline-block;
    width: 100%;
    background: #003f5e;
    border-bottom: #CCC;
    margin-bottom: 10px;
    font-weight: 900;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.2em;
    color: #FAFAFA;
    background: #ffb74d;
    color: #003f5e;
    white-space: normal;
    font-family: "Doppio One",sans-serif;
}

.side-btns a i.fa {
    margin-right: 10px;
    display: block;
    margin-bottom: 10px;
    font-size: 1.7em;
}

.side-btns a:hover, .side-btns a:focus {
    background: #003f5e;
    color: #FAFAFA;
}


.guidelines {
    padding: 15px;
    background: #7E9CA8;
    background: #d0eaf5;
    height: 100%;

}

.guidelines h2 {
    margin-top: 0;;
}

.guidelines .image {
    width: 75px;
    float: left;
    margin-right: 10px;
}

.guidelines ul {
    margin-left: 10px;
    margin-top: 25px;
}

.guidelines ul li {
    margin-bottom: 10px;
    position: relative;
    color: #39525e;
    font-weight: 600;
}

.guidelines ul li {
    padding-left: 23px;
}

.guidelines ul li::before {
    color: #ffb74d;
    content: "\f0da";
    font-family: "FontAwesome";
    font-size: 1.2em;
    font-weight: normal;
    left: 0;
    top: -1px;
    position: absolute;
}


/* Page Sidebar 
-------------------------- */
/* Side nav */


/* Side nav */

#subnav {

}

#subnav li {
    border-bottom: #f4f4f4 solid 1px;
    padding: 20px 20px 20px 0;
}

#subnav li:last-child {
    border-bottom: none;
}

#subnav li a {
    background: url(../../assets/img/subnav-arrow-sprite.png) no-repeat 0 -19px;
    display: block;
    padding-left: 30px;
    color: #343434;
    /*font-weight: 300;*/
}

#subnav li.current_page_item a {
    background: url(../../assets/img/subnav-arrow-sprite.png) no-repeat 0 3px;
    font-weight: 400;
    height: 28px;
}



#subnav li ul {
    list-style: outside none none;
    padding-left: 10px;
    margin-top: 5px;
} 

#subnav li ul li {
    border-bottom: none;
    padding: 10px 0;
}

#subnav li ul li a {
    background: none;
}





/* Signatories carousel */

#sponsors {
    padding-top: 20px;
    background: #FFF;
}

#members .box {
    padding: 1em;
}

#sponsors h2 {
    margin-top: 0;
}

.list_carousel {
    margin: 0 0 0 60px;
    width: 360px;
}
.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
.list_carousel li {
    width: 50px;
    height: 100px;
    padding: 0;
    margin: 6px;
    display: block;
    float: left;
}
.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}

.sponsor-box {
    display: inline-block;
}

#logos-carousel img {
    padding: 10px 40px;
}



/* Footer
   ========================================================================== */



/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 390px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 390px;
    background-color: #003f5e;
}

.top-footer {
    color: #FAFAFA;
    font-size: 0.9em;
}

.top-footer a {
    color: #FAFAFA;
}

.top-footer .box {
    padding-top: 20px;
}

.top-footer .box1 span {
    border-bottom: 1px solid #FAFAFA;
    margin-bottom: 10px;
    padding-bottom: 5px;
    display: inline-block;
    font-weight: bold;
}

.top-footer .box1 ul li {
    margin-bottom: 5px;
}

.top-footer .box2 span {
    font-weight: bold
}

.top-footer .social {
    text-align: center;
    margin-top: 30px;
}

.top-footer .social i.fa {
    font-size: 1.7em;
}


.sub-footer {
    border-top: 1px solid #3f393a;
    background-color: #333;
    color: #fafafa;
    font-size: 0.9em;
}

.copyright {
    margin: 10px 0 20px 0;
}


.sub-footer {
    text-align: center;
    padding-top: 20px;
}

.sub-footer a {
    color: #FFF;
}






/* Responsive
   ========================================================================== */


@media (min-width: 768px) {

    .container {
        width: 750px;
    }

    /* Header
       ======================================================================== */

    .header .container {
        position: relative;
    }

    .logo {
        margin-bottom: 20px;
        margin-top: 10px;
        padding: 10px 15px 15px 0;
        width: 250px;
    }

    .header-social {
        position: absolute;
        right: 20px;
        top: 20px;
    }

    .header-social a {
        color: #39525e;
        color: #009ddc;
        display: inline-block;
    }

    .header-social i.fa {
        font-size: 2em;
    }

    .header-social a:hover, .header-social a:focus {
        color:#ffb74d;
    }

    .navbar-header {
        float: none;
    }

    .nav-search-box {
        float: right;
        margin-right: 30px;
        margin-top: -60px;
        position: relative;
    }

    .nav-search-box input#searchbox {
        background: #FFF;
        border: #FAFAFA solid 1px;
        border-radius: 4px 0 0 4px;
    }

    .nav-search-box button {
        background: #7e9ca8;
        border: #7e9ca8 solid 1px;
        border-left: none;
        color: #ffb74d;
        background: #ffb74d;
        border: #ffb74d solid 1px;
        border-left: none;
        color: #39525e;
    }

    .nav-search-box button:hover {
        background: #ffb74d;
        border: #ffb74d solid 1px;
        border-left: none;
        color: #39525e;

        background: #7e9ca8;
        border: #7e9ca8 solid 1px;
        color: #ffb74d;
    }

    .sub-header {
        text-align: left;
        padding-bottom: 0;
        position: relative;
        padding-top: 0;
    }

    .strapline {
        text-align: center;
        margin-bottom: 0;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 0.8em;
    }

    .strapline {
        margin-left: 55px;
        margin-top: -44px;
        margin-top: -37px;
        position: absolute;
    }

    .strapline span {
        font-weight: bold;
        color: #003F5E;
    }
    .emergency-call {
        position: absolute;
        right: 175px;
        top: 20px;
        width: 55px;
    }



    /* Navigation
      ========================================================================= */

    /* Fixed header */

    .fixed-header {
        position: fixed;
        top:0; left:0;
        width: 100%; 
    }

    .navbar-header {
        float: none;
    }

    .nav-search-box {
        float: right;
        margin-right: 30px;
        margin-top: -65px;
        position: relative;
    }

    .nav i.fa-home {
        font-size: 1.2em;
    }

    .nav a.home {
        padding-bottom: 12px;
    }

    .navbar-nav > li {
        border-right: #035781 solid 1px;
        border-right: #454545 solid 1px;
        border-right: #FAFAFA solid 1px;
    }

    .navbar-nav > li:last-child {
        border-right: none;
    }

    .navbar-nav > li > a {
        color: #FAFAFA;
        font-weight: 400;
        /*        padding-left: 17px;
                padding-right: 17px;*/
        padding-left: 10px;
        padding-right: 10px;
        font-size: 1em;
        text-transform: uppercase;
    }

    .nav > li > a:hover, .nav > li > a:focus {
        background-color: #ffb74d;
        text-decoration: none;
        color: #003f5e;
    }

    /* Dropdowns */

    .dropdown-menu {
        background: none;
        padding-top: 0;
        padding-bottom: 0;
        border:none;
        border-radius: 0;

    }

    .dropdown-menu > li {
        border-bottom: #ffcc80 solid 1px;;
    }

    .dropdown-menu > li:last-child {
        border-bottom: none;
    }

    .dropdown-menu > li > a {
        clear: both;
        color: #003f5e;
        padding: 13px 20px;
        background: #ffb74d;
        font-family: 'Doppio One', sans-serif;
        font-weight: 400;
        font-size: 14px;
        text-transform: uppercase;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #003f5e;
        background-color: #2eb1e5;
        color: #FAFAFA;
        text-decoration: none;
    }



    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

    /* Hm 1 */

    .hm-1 .container {
        padding-top: 20px;
    }


    .hm-1 .col-sm-4:last-child {
        border-right: none;
    }

    /* Stat Circles */

    .stat-circle {
        height: 240px;
        width: 240px;
    }

    .stat-circle .inner {
        height: 230px;
        margin: 5px;
        width: 230px;
        font-size: 0.8em;
    }

    .hm-3 .col-sm-4 {
        border-right: #EFEFEF dotted 3px;
        min-height: 430px;
    }

    .hm-3 .col-sm-4:last-child {
        border-right: none;
    }

    .hm-1 .box, .hm-2 .box, .hm-3 .box {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: none;
    }

    .hm-1 .box {
        padding-bottom: 0;
    }

    .hm-links .box {
        margin-bottom: 20px;
    }

    /* Page Content
    --------------- */


    /* People list */

    ul.people {
        overflow: hidden;
        margin-left: 0;
    }

    ul.people li {
        border-bottom: 1px solid #efefef;
        margin-bottom: 15px;
        overflow: hidden;
        padding-bottom: 20px;   
    }

    ul.people li:last-child {
        border-bottom: none;
    }

    ul.people li .box {

    }

    ul.people li .box .image {
        float: left;
        width: 20%;
    }

    ul.people li .box .image img {
        border: #f0f0f0 solid 1px;
    }

    ul.people li .box .text {
        float: right;
        width: 76%;
    }

    ul.people li .box .text h3 {
        margin-top: 0;
    }

    ul.people li .box .text span {

    }

    ul.people li .box .text .more-box {
        position: relative;
    }

    ul.people li .box .text .more-box a.more::before {
        left: 1px;
    }

    /* People single */

    .people-single-box {

    }

    .people-single-box .image {
        margin-bottom: 20px;
        width: 30%;
        float: right;
    }

    .people-single-box .text {
        width: 60%;
        float: left;
    }




    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */
    .side-btns a {
        font-size: 1.1em;
    }


    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    body {
        margin-bottom: 295px;
    }
    .footer {
        bottom: 0;
        height: 295px;
    }

    .top-footer {
        padding-bottom: 20px;
    }

    .top-footer .social {
        margin-top: 20px;
        text-align: left;
    }

    .top-footer .social i.fa {
        font-size: 1.5em;
    }

}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    /* Header
       ======================================================================== */

    .logo {
        width: 280px;
    }

    /* Navigation
       ======================================================================== */

    .navbar-nav > li > a {
        font-size: 1em;
        padding-left: 26px;
        padding-right: 26px;


    }

    .dropdown-menu > li > a {
        font-size: 1em;
        text-transform: uppercase;
    }

    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

    /* Hm 1 */

    .feature-box .image {
        width: 40%;
    }

    .hm-1 .box {
        padding-bottom: 20px;
    }

    .hm-1 .box3 {
        padding-bottom: 0;
    }

    /* Hm stats */

    .hm-stats .box {
        max-width: 100%;
    }

    .hm-links .box span {
        display: block;
    }

    /* Page Content
    --------------- */






    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */

    .side-btns a {
        font-size: 1.1em;
    }


    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    body {
        margin-bottom: 253px;
    }

    .footer {
        height: 253px;
    }

    .top-footer {
        padding-bottom: 20px;
    }

    .sub-footer {
        text-align: left;
        padding-bottom: 10px;
    }

    p.copyright {
        margin: 0;
    }

    .footer-links {
        float: right;
    }

}


@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }


    /* Header
       ======================================================================== */

    .logo {
        width: 300px;
    }

    .strapline {
        margin-left: 66px;
        margin-top: -41px;
    }

    /* Navigation
       ======================================================================== */


    .navbar-nav > li > a {
        font-size: 1em;
        padding-left: 40px;
        padding-right: 40px;
    }

    .nav i.fa-home {
        font-size: 1.55em;
    }

    /* Content
       ======================================================================== */


    /* Homepage Content 
    ------------------- */

    .hm-links .box span {
        display: inline;
    }

    /* Page Content
    --------------- */

    .people-single-box .text {
        width: 65%;
    }




    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */




    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    /*    body {
            margin-bottom: 343px;
    
        }
    
        .footer {
            height: 343px;
        }*/


}